User Tools

Site Tools


start:systemrequirements

System Requirements

Minimum Requirements

PHP → 5.6

MYSQL → 5.5

Curl with OpenSSL

For Best Preformance

PHP → 7+

MYSQL → 5.6

Curl with OpenSSL (Latest versions)

OS: Ubuntu 14+ / Windows

Processor: Nginx

Note: 
Cpanel/WHM reseller account with add-on domains limit for using auto cpanel parking plugin.
And a domain / subdomain for account holder.

Cpanel account is required for parking. 
Your doyosi script could be hosted any other panel/hosting.